Compressor downgrade...

Discussion in 'Digital Video' started by zalves, Feb 6, 2009.

  1. zalves macrumors member

    Joined:
    Dec 23, 2008
    Location:
    Portugal
    #1
    I have Wraptor plugins to install but they only work on compressor 3.0.3 or 3.0.4 and I have version 3.0.5... :( how can I downgrade?
     
  2. CaptainChunk macrumors 68020

    CaptainChunk

    Joined:
    Apr 16, 2008
    Location:
    Phoenix, AZ
    #2
    You can try using FCS Remover, which will let you remove Compressor individually and then reinstall Compressor from the FCS DVD.

    You would then have to download the specific version upgrade you need here.
     

Share This Page